RSS   Vulnerabilities for 'Aj square aj-hyip'   RSS

2008-06-27
 
CVE-2008-2893

CWE-89
 

 
SQL injection vulnerability in news.php in AJ Square aj-hyip (aka AJ HYIP Acme) allows remote attackers to execute arbitrary SQL commands via the id parameter, a different vector than CVE-2008-2532.

 


Copyright 2017, cxsecurity.com